/*
Design by FlashTemplatesDesign.com
http://www.flashtemplatesdesign.com/
Released for free under a Creative Commons Attribution 3.0 License
*/

*
{
margin: 0px;
padding: 0px;
}

body {
	background: #e5ffbf url(images/background.gif) repeat-x top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	color: #757575;
}


h1, h2, h3 {
	color: #31363B;
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 18px;
	font-weight: normal;
}

h3 {
	font-size: 14px;
}


ul, ol {
	margin-left: 3em;
}

a {
	color: #d6974a;
}

a:hover {
	text-decoration: none;
}




#header {
	width: 754x;
	height: 331px;
}

/* Logo */

#logo {
	width: 754px;
	height: 60px;
	margin: 0 auto;
	padding: 2px;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#logo h1 {
	padding: 10px 5px 0 10px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #31363B;
}

#logo h2 {
	padding: 0px 0 0 5px;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
}


#logo a {
	color: #31363B;
}

#splash {
	width: 754px;
	height: 266px;
	padding-bottom: 3px;
	background: url(images/header.jpg) no-repeat left top;
}

/* Header */

#header {
	width: 754px;
	margin: 0 auto;
}

#menu {
	height: 60px;
	width: 734px;
	padding-left: 20px;
	background: url(images/img02.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	padding: 20px 30px 15px 18px;
	margin-right: 1px;
	height: 30px;
	background: url(images/img03.gif) no-repeat left 35%;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #000000;
}

#menu a:hover {
	color: #000000;
	background: url(images/menu_bg.gif) repeat-x;
}

#menu .current_page_item a {
	background: url(images/menu_bg.gif) repeat-x;
	color: #000000;
}


#wrapper {
	width: 754px;
	margin: 0 auto;
	background: url(images/img05.jpg) repeat-x left top;
}

/* Page */

#page {
	width: 754px;
	margin: 0 auto;
	padding-top: 20px;
}

/* Content */

#content {
	float: right;
	width: 500px;
}

.post {
}

.post .title {
	margin: 0;
	padding: 10px 20px 10px 10px;
	border-bottom: 1px dotted #D6C9BF;
}

.post h1.title {
	padding: 5px 0  0 50px;
	height: 40px;
	font-size: 2.4em;
	text-transform: lowercase;
}

.post .title a:hover {
	text-decoration: none;
}

.post .entry {
	margin: 0px;
	padding: 20px 20px;
}

.post .meta {
	height: 25px;
	margin: 15px 0 20px 0;
	padding: 15px 0 0 20px;
	line-height: normal;
	font-size: 10px;
	background: url(images/img05.jpg) repeat-x left top;
}

.post a {
	color: #d6974a;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 10px;
}

#sidebar li ul {
	padding-left: 25px;
}

#sidebar li li {
	margin: 0;
	padding: 5px  5px;
	border-bottom: 1px dotted #D6C9BF;
}

#sidebar li h2 {
	margin: 0 0 0 0;
	padding: 5px 10px  5px 25px;
	text-transform: lowercase;
	font-size: 28px;
}

#sidebar li p {
	padding: 0 5px;
}


/* Footer */

#footer {
	clear: both;
	width: 754px;
	height: 50px;
	margin: 0 auto;
	background: #FFFFFF url(images/img01.jpg) repeat-x top left;
	text-align: center;
	padding-top: 30px;
}

#footer p {
	margin: 0;
	font-size: 10px;
}

#footer a {
	font-size: 10px;
}

/* Header Scroll */

.nivoSlider { position:relative;}
.nivoSlider img { position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
.nivo-slice { display:block; position:absolute; z-index:50; height:100%; }
.nivo-caption {	position:absolute; left:0px; bottom:0px;  color:#000; width:100%; z-index:89; padding-left: 10px; font-weight: bold}
.nivo-caption p { padding:10px 5px; margin:0; text-indent:-9999%;}
.nivo-directionNav a {position:absolute; width:45px; height: 60px; top:45%; z-index:99; cursor:pointer; text-indent:-9999%;}
.nivo-prevNav { background-position: left bottom; left:20px; background:url(images/top_left.png) no-repeat;}
.nivo-nextNav { background-position: left top; right: 0px; background:url(images/top_right.png) no-repeat;}
.nivo-controlNav { bottom:-20px; position:absolute; right:0;}
.nivo-controlNav a { float:left; width:14px; height:14px; display:block; position:relative; z-index:99;	cursor:pointer; text-indent:-9999%; background:url(images/scroll_small.png) no-repeat scroll right top;}
.nivo-controlNav a.active {	background-position:left top; margin-top:-1px;}